<bugID>328273<Summary>Bookmarks couldnot be read correctly.</Summary><Description>User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050607 Firefox/1.0.4
Build Identifier: Mozilla/5.0 (X11; U; SunOS sun4u; en-US; rv:1.9a1) Gecko/20060213 Firefox/1.6a1

Orca will report wrong bookmarks to user.

Reproducible: Always

Steps to Reproduce:
1. Run orca and firefox.
2. Open bookmarks manager.
3. Move focus to bookmarks pan, and press Enter to expand the Bookmarks folder.
4. Press Shift+Tab to move focus back to left folder pan, select another bookmark folder.
5. Press Tab to move focus to bookmarks pan again, press up and down arrow to read the bookmarks.

Actual Results:  
Orca still reports the old bookmarks opened in step3 instead of reporting the correct ones opened in step5.

Expected Results:  
Orca should report the bookmarks in current opened bookmark folder.</Description></bugID>